#include<iostream>
using namespace std;
int a,b,c;
void unos()
{
    cin>>b>>c;
}
void obrada()
{
    if (b+c<256)
    {
        a=256-max(b,c);
        cout<<a;
    }
    else
    {
        cout<<0;
    }
}
int main()
{
    ios::sync_with_stdio(false);
    cin.tie(0);
    unos();
    obrada();
}